<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="WEATHERSEED_FAERIES_TITLE" />
		<FILENAME text="Weatherseed_Faeries" />
		<ARTID value="81920230" />
		<FRAMECOLOUR name="U" />
		<COLOR value="U" />
		<ARTIST name="Hazeltine" />
		<SUB_TYPE metaname="Faerie" />
		<CASTING_COST cost="{2}{U}" />
		<CARDNUMBER value="48" />
		<POWER value="2" />
		<TOUGHNESS value="1" />
		<FLAVOURTEXT text="WEATHERSEED_FAERIES_FLAVOUR" />
		<TYPE metaname="Creature" />
		<EXPANSION metaname="ULG" />
		<RARITY metaname="common" />
		<STATIC_ABILITY tag="WEATHERSEED_FAERIES_RULE_1" layer="0">
			<EFFECT>
				Flying()
			</EFFECT>
		</STATIC_ABILITY>
		<STATIC_ABILITY commaspace="yes" tag="WEATHERSEED_FAERIES_RULE_2" layer="0">
			<EFFECT>
				ClearFilter()
				Object():GetFilter():AddColour( COLOUR_RED )
				ProtectionF()
			</EFFECT>
		</STATIC_ABILITY>
	</CARD>
</MULTICARDS>
